This project is read-only.
1
Vote

WP71 binaries apparently not included

description

Hi,
As i tried to install MultiTouchBehaviors i got the following error


Install-Package : Could not install package 'MultiTouchBehaviors 0.6.9'. You are trying to install this package into a project that targets 'Silverlight,Version=v4.0,Profile=WindowsPhone71', but
the package does not contain any assembly references that are compatible with that framework. For more information, contact the package author.

I have seen that there was the same issue with the version 0.6.6.
https://multitouch.codeplex.com/workitem/14578

Thank you very much
Alex

comments

davidezordan wrote Jul 8, 2013 at 8:12 PM

Hi Alex,
thanks for the feedback.

Are you using NuGet to install the Behaviors? I have tried on my machine (VS2012 Update 3) and it works correctly for WP7.1

Thanks,
Davide